Subject: Re: Can I write for you?
From: Kat Sarmiento <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 23:44:04 +0800

Hi there!

Busy? This will be quick!

Could you accommodate an article on your blog?

I'd happily pitch a few topics or even accommodate topics from you. Feel
free to send it my way.

How's the COVID situation going in your area? Hope everyone's safe.

Cheers,
Kat

Kat Sarmiento

Content Writer

ᐧ

On Wed, Jun 8, 2022 at 11:05 PM Kat Sarmiento <
[email-masked]> wrote:

> Hello — Kat here. Can I write for you? It’s absolutely free of charge, I
> was just hoping for a legit platform to welcome some of my written works.
> Trying out a new career path (it’s a loooong story) which requires a couple
> of published articles and a bit of name dropping, and I was wondering if I
> can drop yours?
>
> Would very very much appreciate the opportunity. Please let me know if
> it’s possible?
>
> Thanks for your time!
>
> Warmly,
>
> Kat
>
>
> Kat Sarmiento
>
> Content Writer
>
>
>
>
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
> www.avg.com
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_-3106116533006450084_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
> ᐧ
>